@charset "utf-8";
/* for none_rwd */

/* box-sizing */
*,
*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}
/* box-sizing */

body {
	font-size: 14px;
}
img {
	vertical-align: bottom;
	border: 0;
}

/*              */
/*              */
/*  for header  */
/*              */
/*              */
.headerline {
	/* background-color: #818c94; */
	background-color: #33476a;
	display: block;
	margin: 0 auto;
	width: 100%;
}
.headerline h1 {
	color: #e0e0e0;
	font-size: 0.86em;
	font-weight: normal;
	line-height: 1em;
	margin: 0 auto;
	max-width: 980px;
	padding: 3px 10px 1px;
	text-align: left;
	width: 100%;
	text-shadow: none;
	min-height: 16px;
}
header {
	width: 960px;
	margin: 0 auto;
  min-width: 960px;
}
#header div.inner {
	width: 100%;
}
header .logo {
	margin: 0;
	padding: 0;
	font-size: 1.3em;
	float: left;
}
header.mega_menu .logo img {
	width: inherit;
	max-height: 60px;
	margin-top: 0 !important;
	margin-left: -10px;
}
header .info {
	float: right;
	margin-top: 5px;
}
header .info a:hover img {
	opacity: 0.8;
}
.trans_set {
	display: block;
}
.trans {
	display: block;
	float: right;
	margin: 18px 6px 0 0;
}
.trans li {
	display: inline-block;
	float: left;
	margin: 0 3px 0 0;
}
.trans li a {
	background-color: #d5d5d5;
	display: block;
	font-size: 0.8em;
	height: 22px;
	line-height: 1em;
	width: 74px;
}
#main_navi {
	float: none;
	width: 100%;
}
.drawer-toggle {
	display: none;
}
.spmenu, .spmenu.trans {
	display: none;
}
.drawer--right .drawer-nav {
	right: -16.25rem;
	-webkit-transition: right .6s cubic-bezier(.19,1,.22,1);
	transition: right .6s cubic-bezier(.19,1,.22,1);
}
.drawer-nav {
	clear: left;
	margin: 0 auto;
	padding: 0;
	position: static;
	width: 960px;
	z-index: 2;
	top: 0;
	overflow: hidden;
/*	height: 100%; */
	height: auto;
	color: #222;
}
header nav.drawer-nav {
	text-align: center;
	background: #ffffff;
}
header nav.drawer-nav ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
header nav.drawer-nav ul li {
	float: left;
	width: 20%;
	box-sizing: border-box;
	border-left: 1px solid #dddddd;
	background-color: #f3f3f3;
}
header nav.drawer-nav ul li:last-child {
	border-right: 1px solid #dddddd;
}
header nav.drawer-nav ul li a {
	color: #ffffff !important;
	display: inline-block;
	font-size: 1.2em;
	text-decoration: none;
	white-space: nowrap;
	text-indent: -9999px;
	width: 100%;
	text-align: left;
	height: 37px;
}
header nav.drawer-nav ul li.menu01 a {
	background-image: url("../img/globalNavi_btn01.png");
	background-position: center center;
}
header nav.drawer-nav ul li.menu02 a {
	background-image: url("../img/globalNavi_btn02.png");
	background-position: center center;
}
header nav.drawer-nav ul li.menu03 a {
	background-image: url("../img/globalNavi_btn03.png");
	background-position: center center;
}
header nav.drawer-nav ul li.menu04 a {
	background-image: url("../img/globalNavi_btn04.png");
	background-position: center center;
}
header nav.drawer-nav ul li.menu05 a {
	background-image: url("../img/globalNavi_btn05.png");
	background-position: center center;
}
header nav.drawer-nav ul li.menu01 a:hover {
	background-image: url("../img/globalNavi_btn01_on.png");
}
header nav.drawer-nav ul li.menu02 a:hover {
	background-image: url("../img/globalNavi_btn02_on.png");
}
header nav.drawer-nav ul li.menu03 a:hover {
	background-image: url("../img/globalNavi_btn03_on.png");
}
header nav.drawer-nav ul li.menu04 a:hover {
	background-image: url("../img/globalNavi_btn04_on.png");
}
header nav.drawer-nav ul li.menu05 a:hover {
	background-image: url("../img/globalNavi_btn05_on.png");
}
header nav.drawer-nav ul li.menu01 a.current {
	background-image: url("../img/globalNavi_btn01_on.png");
	background-position: center center;
}
header nav.drawer-nav ul li.menu02 a.current {
	background-image: url("../img/globalNavi_btn02_on.png");
	background-position: center center;
}
header nav.drawer-nav ul li.menu03 a.current {
	background-image: url("../img/globalNavi_btn03_on.png");
	background-position: center center;
}
header nav.drawer-nav ul li.menu04 a.current {
	background-image: url("../img/globalNavi_btn04_on.png");
	background-position: center center;
}
header nav.drawer-nav ul li.menu05 a.current {
	background-image: url("../img/globalNavi_btn05_on.png");
	background-position: center center;
}
#topicPath {
	width: 100%;
	background-image: -moz-linear-gradient(50% 0% 180deg, rgb(243,243,243) 0%, rgb(243,243,243) 50%, rgb(253,253,253) 100%);
	background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0, rgb(243,243,243)), color-stop(0.5, rgb(243,243,243)), color-stop(1, rgb(253,253,253)));
	background-image: -webkit-linear-gradient(180deg, rgb(243,243,243) 0%, rgb(243,243,243) 50%, rgb(253,253,253) 100%);
	background-image: -o-linear-gradient(180deg, rgb(243,243,243) 0%, rgb(243,243,243) 50%, rgb(253,253,253) 100%);
	background-image: -ms-linear-gradient(180deg, rgb(243,243,243) 0%, rgb(243,243,243) 50%, rgb(253,253,253) 100%);
	background-image: linear-gradient(180deg, rgb(243,243,243) 0%, rgb(243,243,243) 50%, rgb(253,253,253) 100%);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#fff3f3f3,endColorstr=#fffdfdfd,GradientType=0)";
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#fff3f3f3, endColorstr=#fffdfdfd, GradientType=0);
	border-bottom: solid 1px #d9d9d9;
  padding: 5px 0 1px;
}
#topicPath p {
	margin: 0 auto;
	padding: 2px 4px 0 10px;
	font-size: 0.86em;
	line-height: 1.2;
  max-width: 960px;
}
#topicPath a {
	text-decoration: none;
}

/*              */
/*              */
/*  for footer  */
/*              */
/*              */
.scrolltothetop {
	margin-top: 0;
}
#page-top {
	z-index: 1;
	width: auto;
	position: fixed;
	right: 15px;
	float: right;
}
#page-top a {
	background: #3366cc url("../../common3/img/page-top.png") no-repeat scroll center center;
	border-radius: 35px;
	color: #ffffff;
	display: block;
	font-size: 1em;
	height: 65px;
	line-height: 60px;
	opacity: 0.7;
	text-align: center;
	text-decoration: none;
	text-indent: -9999px;
	width: 65px;
	outline: none;
}
#page-top a:hover {
	background: #3366cc url("../../common3/img/page-top.png") no-repeat scroll center center;
	opacity: 0.9;
	text-decoration: none;
}
#footer {
	clear: both;
	width: 100%;
	padding-bottom: 50px;
	background-color: #9F9689;
	background-image: none;
}
#footer_nav {
	margin: 0 auto;
	width: 100%;
	background-color: #EFECE9;
	border-top: 1px solid #dddddd;
}
#footer_nav .inner {
	width: 960px !important;
	margin: 0 auto;
	padding: 10px;
	padding-top: 0;
}
#footer_nav .group {
	border-left: 1px dotted #cccccc;
	float: left;
	margin: 5px 0;
	width: 25%;
}
#footer_nav .group:last-child {
	border-right: 1px dotted #cccccc;
}
#footer_nav h3 {
	background-color: #336699;
	border-bottom: 1px solid #ffffff;
	border-left: none;
	color: #ffffff;
	font-size: 0.96em;
	font-weight: normal;
	line-height: 1.1em;
	margin: 5px 1px 0;
	padding: 4px 0 2px 5px;
	text-align: left;
	text-shadow: none;
}
.lts010 {
	letter-spacing: -0.1em;
}
#footer_nav .group ul {
	margin: 8px 0 10px;
	padding: 0 10px 0 8px;
}
#footer_nav .group ul li {
	line-height: 1em;
	list-style: outside none none;
	margin-bottom: 8px;
	width: 100%;
}
#footer_nav .group ul li a {
	border: medium none;
	color: #006699;
	font-size: 0.92em;
	line-height: 1.2em;
	padding: 0;
	text-decoration: none;
	width: 100%;
	text-align: left;
	font-weight: normal;
	display: block;
}
#footer_nav h4 {
	background-color: #ffffff;
	color: #336699;
	font-size: 0.96em;
	font-weight: normal;
	line-height: 1.1em;
	margin: 5px 1px 0;
	padding: 4px 0 2px 5px;
}
footer {
	clear: right;
	width: 100%;
	background-color: #46515c;
	border-top: 2px solid #f0f7ff;
	color: #ffffff;
	margin: 0 auto;
	padding: 0 0 30px;
	text-align: center;
}
.footerarea {
	margin: 0 auto;
	width: 980px;
	padding: 0 10px;
}
#footer ul.mark {
	background-color: #ffffff url("../img/footer_cg01.gif") no-repeat scroll center bottom;
	float: left;
	margin-top: 0;
	padding: 15px 25px;
	width: 240px;
}
#footer ul.mark li.isms {
	float: left;
}
#footer ul.mark li.p {
	float: right;
}
#footer div.copyright {
	float: right;
	width: auto;
}
#footer .copyright {
	text-align: center;
	padding-bottom: 30px;
	float: right;
	margin-top: 6px;
}
footer p {
	color: #ffffff;
	line-height: 1.3em;
	margin: 0;
	text-align: right;
	text-shadow: none;
	font-size: 1.1em;
}
.copyright p small {
	color: #dddddd;
	line-height: 1.2em;
}
#footer p small {
	clear: both;
	float: right;
	margin-top: 5px;
	font-size: 0.84em;
	line-height: 1.0;
	color: #666666;
	text-shadow: none;
}

/* footer Overwrite BEGIN */
footer {
  background-color: #181D21;
  border-top: none;
  color: #ffffff;
  margin: 0 auto;
  padding: 0 0 30px;
  text-align: center;
}
#footer {
	background-color: #181D21;
}
#footer_nav {
  background-color: #2E363D;
  border-top: 1px solid #46515c;
/*	height: 520px;*/
}
#footer_nav .group ul li a {
  color: #9AA0A8;
	text-shadow: none;
}
#footer_nav .group {
  border-left: 1px dotted #181D21;
}
#footer_nav .group:last-child {
  border-right: 1px dotted #181D21;
}
#footer_nav h3 {
  background-color: #134679;
  border-bottom: 1px solid #2B57aF;
  color: #dddddd;
  border-top: 1px solid #10279F;
}
#footer_nav h4 {
  background-color: #022841;
  color: #dddddd;
  border-top: 1px solid #021831;
  border-bottom: 1px solid #224831;
	text-shadow: none;
}
/* footer Overwrite END */


/* recruit add */
#side_m_list span {
	width: 220px;
}
#subColumn h1 span {
	width: 220px;
	padding: 13px 0px 8px 26px;
}

/* site search */
.siteSearch {
	display: inline-block;
	float: left;
	margin-top: 8px;
	margin-right: 10px;
  position: relative;
}
#searchBox {
	width: 180px;
	font-weight: bold;
	padding: 8px 10px 8px 36px;
	font-size: 1em;
	color: #336699;
	border-radius: 3px;
	font-weight: normal;
}
.siteSearch input {
	border: 1px solid #33476a;
}
.siteSearch input:focus, .siteSearch input:hover {
	background-color: #fef9e4;
	border: 2px solid #d78a4f;
}
.siteSearch svg {
	width: 24px;
	height: 24px;
	vertical-align: middle;
	margin-bottom: 5px;
	margin-right: 3px;
}
.siteSearch {
	float: left;
	margin-top: 5px;
}
header nav.drawer-nav .siteSearch {
	display: none;
}

/* Site Search BEGIN */
header .inner {
	margin: 0 auto;
	max-width: 980px;
	/*padding: 0 10px;*/
	padding: 0 10px;
	width: 100%;
	position: relative;
}
.trans {
	display: block;
	float: none;
	margin: -16px 10px 0 0;
	padding: 0;
	position: absolute;
	right: 0;
}
.trans li a {
	background-color: #d5d5d5;
	background-color: rgba(113,127,151,0.8);
	color: #ffffff;
	display: block;
	font-size: 0.8em;
	height: 16px;
	line-height: 1em;
	width: 90px;
	text-align: center;
	padding: 2px 0 0;
}
.trans li a:hover {
	/*background-color: rgba(255,0,0,0.3);
	background-color: rgba(255,117,26,0.7);*/
	background-color: rgba(215,138,79,0.8);
}
.trans img {
	/* width: 54px; */
	/* height: 16px; */
	display: none;
}
.trans li {
	margin: 0 6px 0 0;
}
.trans li:nth-child(2) {
	margin-right: 3px;
}
.ss360-content-container img {
	width: 16% !important;
	float: left;
	margin: 6px 15px 6px 0;
	max-height: 70px !important;
	object-fit: contain;
}
.ss360-suggests {
	margin-bottom: 25px;
	margin-top: 5px;
	border-top: 1px solid #006699;
	padding-top: 5px;
	padding-right: 2px;
}
.ss360-suggests > article > header {
	padding: 0 0 5px 0 !important;
}
.ss360-suggests a {
	text-decoration: none;
	line-height: 1.5em;
  font-size: 1.1em !important;
}
.ss360-layer-content > h2 {
	width: 96%;
	margin: 0 auto;
	font-size: 1em !important;
}
.ss360-content-container p {
	width: 100%;
	float: right;
	line-height: 1.3em;
	color: #666666;
	font-size: 0.9em !important;
}
.siteSearch {
	display: inline-block;
	float: right;
	margin-top: 5px;
	margin-right: 10px;
}
#searchBox {
	width: 180px;
	font-weight: bold;
	padding: 8px 10px 8px 36px;
	font-size: 1em;
	color: #336699;
	border-radius: 3px;
	font-weight: normal;
}
/*#searchBox::-webkit-input-placeholder {
    padding-top: 0.1em;
}*/

.siteSearch input {
	border: 1px solid #33476a;
}
.siteSearch svg {
	width: 24px;
	height: 24px;
	vertical-align: middle;
	margin-bottom: 5px;
	margin-right: 3px;
}

.siteSearch {
	float: left;
}
#ss360-layer.ss360-overlay {
	border-radius: 5px;
	max-width: 720px !important;
}
.siteSearch input:focus, .siteSearch input:hover {
	/*background-color: #e9f7fc;
	border: 2px solid #4985ff;*/
	background-color: #fef9e4;
	border: 2px solid #d78a4f;
}
.siteSearch input:focus, .siteSearch input:hover {
	border: 1px solid #d78a4f !important;
}
.ss360-group ul::before {
	content: "サイト内検索結果";
	line-height: 1;
}
#ss360-layer.ss360-overlay p {
	margin-top: 5px;
	line-height: 1.3em;
}
.ss360-layer-content header {
	width: 100%;
}
.ss360-layer-content > h2 {
	padding-bottom: 0;
	padding-top: 10px !important;
}
#ss360-custom-search::before {
	content: "サイト内検索キーワード";
	position: absolute;
	margin-top: -1.5em;
	line-height: 1;
}
#ss360-layer #ss360-custom-search {
	margin-top: 0px !important;
	padding: 8px 0 2px !important;
}
p .ss360-highlight {
	color: #333333;
}
#ss360-no-results::before {
	content: "検索条件に一致するものは見つかりませんでした。";
}
#ss360-search-result-heading {
	text-align: center;
}
#ss360-search-result-heading a {
	font-size: 0.8em;
	color: #666666;
}
.ss360-layer-content img {
	margin-top: 14px;
}
.ss360-more-results::before {
	content: "さらに検索結果を表示する";
	display: block;
	font-size: 1.2em;
}
.ss360-more-results {
  border-radius: 3em !important;
}
section.ss360-group {
  padding-bottom: 100px;
}
#unibox-special {
	min-width: 320px;
}
#unibox-special #unibox-suggest-box-special .unibox-selectable {
	min-height: 36px !important;
}
#unibox-suggest-box, #unibox-suggest-box-special {
	border: none !important;
	top: 110px !important;
	padding-top: 15px !important;
}
#unibox-special .unibox-special-close {
	margin-top: 30px;
}
#unibox-special .unibox-special-searchbutton {
	margin-top: 30px;
}
#unibox-special .input-container {
	/*width: calc(100% - 2px);*/
	width: 100% !important;
	margin-top: 30px;
	border: none !important;
	background: #ececec !important;
}
#unibox-special .input-container::before {
	content: "CREANSMAERD サイト内検索";
	position: absolute;
	top: 5px;
	margin-left: 15px;
	color: #ffffff;
}
#unibox-special .unibox-special-searchbox {
	border: 2px solid #d78a4f !important;
	border-radius: 3px;
}
body.unibox-stretch {
	background-color: #33476a;
}
#unibox-special #unibox-suggest-box-special {
	margin-top: 0 !important;
	background-image: url('../img/imagebg_search.jpg');
	background-position: center top;
	background-size: cover;
}

.ss360-suggests header {
	height: auto;
	min-height: 30px;
}
#unibox-special input, .drawer-nav .siteSearch input {
	line-height: 1;
}
#unibox-special input::-webkit-input-placeholder, .drawer-nav .siteSearch input::-webkit-input-placeholder, #ss360-custom-search input::-webkit-input-placeholder {
	padding-top: 2px;
}
#unibox-suggest-box {
	padding: 5px 10px 10px;
	margin-top: -72px;
	background: rgba(255,240,213,0.85) !important;
	border-radius: 0 3px 3px 3px;
}
section.ss360-group {
	margin-top: 30px !important;
}
.ss360-layer-content li {
	line-height: 1;
}
.siteSearch img {
	vertical-align: middle;
	margin-bottom: 6px;
	text-indent: -9999px;
}

/* Built in footer BEGIN */
#footer_nav .sitesearch_wrap {
	display: inline-block;
	padding: 30px 0;
	border-top: 1px Solid #555555;
}
#footer_nav .sitesearch_wrap h2 {
	color: #ffffff;
	font-size: 1.4em;
	text-align: center;
	padding-top: 0;
	line-height: 1.3em;
	text-shadow: none;
}
#footer_nav .sitesearch_wrap p {
	color: #dddddd;
	font-size: 1em;
	text-align: center;
	margin-bottom: 20px;
	line-height: 1.3em;
	text-shadow: none;
}
#footer_nav .sitesearch_wrap .siteSearch {
	width: 300px;
	margin: 0 auto;
	float: unset;
	display: block;
}
#footer_nav .sitesearch_wrap .siteSearch #searchBox {
	width: 100%;
	border: 1px solid transparent !important;
}
/* Built in footer END */

/* ss360-custom-result */
#ss360-layer.ss360-overlay .ss360-custom-result p {
	font-size: 0.9em;
	color: #666666;
	margin-top: 10px;
}

/*.siteSearch::before {
	content: "NEW";
	background-color: #953735;
	color: #ffffff;
	padding: 2px 6px;
	line-height: 1;
	position: absolute;
	margin-top: -9px;
	font-size: 0.8em;
	margin-left: 29px;
}*/
/* Site Search END */

/* only none_rwd.css  */
#unibox-suggest-box {
	display: none !important;
}

/*
*
* mega
*
*/
@media screen and (max-width: 960px) {
#wrapper {
	min-width: 960px;
}
.drawer-nav {
  /*display: none;*/
}
.global_menu > ul {
  display: block;
  min-width: 960px;
}
.global_menu > ul > li > ul {
  display: none !important;
}
.global_menu > ul {
	margin: 0 auto;
	width: 100%;
	list-style: none;
	padding: 0;
	position: relative;
	box-sizing: border-box;
  background-color: #ffffff;
}
.global_menu > ul > li {
	width: 20%;
	text-align: center;
	background-color: #ffffff;
	float: left;
	padding: 0;
	margin: 0;
	border-width: 3px 1px 0 1px;
	border-style: solid solid none solid;
	border-color: #ffffff;
	border-left-color: #717c94;
  border-width: 3px 0px 0px 0px;
}
.global_menu > ul > li:first-child {
	border-left-color: #ffffff;
}  
.global_menu > ul > li.current {
	border-top: 3px solid rgb(51, 71, 106);
}
.global_menu > ul > li a {
	text-decoration: none;
	display: block;
	padding: 8px 0 8px;
	border-top-style: solid;
	border-left-style: solid;
	border-right-style: solid;
	font-weight: 500;
	letter-spacing: 0.03em;
	color: #444444;
	border-width: 3px;
	border-color: rgba(255, 255, 255, 1);
	background-position: right+24px center;
	transition: .3s;
	background-size: 8px;
	outline: none;
	line-height: 1.2em;
	font-size: 18px;
}
.global_menu > ul > li a:hover {
	border-right: transparent !important;
	border-left: transparent !important;
	border-top: 3px solid transparent !important;
}
#header {
	width: 960px;
}
header .topset {
	display: block;
	height: 60px;
}

.menu-container {
	padding: 0;
}
.global_menu > ul > li:hover::before, .global_menu > ul > li:hover::after, .menu-dropdown-icon::before {
	display: none;
}
.global_menu > ul > li:hover::after {
	content: "";
	position: absolute;
	border-bottom: 3px solid #ffffff;
	bottom: -3;
	left: -6;
	z-index: 5;
	width: 19.8%;
	display: block;
	bottom: -3px;
}
.drawer .siteSearch {
	margin: 5px 10px;
}
.global_menu > ul > li.current::after {
	content: "";
	position: absolute;
	border-bottom: 3px solid #ffffff;
	bottom: -3;
	left: -6;
	z-index: 5;
	width: 19.9%;
	display: block;
	bottom: -3px;
}
.global_menu > ul > li.current a {
}
#header div.line {
	min-width: inherit;
	width: 960px;
}
}

@media screen and (max-width: 680px) {
.drawer-nav {
  display: none;
}
header {
	height: 104px;
}
}
/* megaEND*/














